﻿/*author: Reza Torabi*/
/*Copyright: MashhadTeam.com*/
/*e-mail: PcBoyIr@yahoo.com, info@MashhadTeam.com*/
/*URL: http://MashhadTean.com, http://PHPNuke.ir */

html {height:100%;}
body{margin:0; padding:0; background: url(fill.gif) left top repeat-x #5B6875;}
ul {margin:0; padding:0;}
textarea {margin:0; padding:0;}
td {margin:0; padding:0;}
form {margin:0; padding:0;}
img{ vertical-align:top;}
td {border-collapse:collapse;}
table {border-collapse:collapse;}
img {border:0;}
td{
	font:12px tahoma, helvetica, sans-serif;
	color:#434B4E;
}
.h_table{ height:100%;}
.w_table{ width:100%;}
.right{ text-align:right;}
.clear{ clear:both;}

/*forms*/
form{ display:inline;}
select{font:10px/12px tahoma, Geneva, sans-serif; color:#434B4E;}

textarea{font:10px/12px tahoma, Geneva, sans-serif; color:#434B4E;}

input{font:10px/12px tahoma, Geneva, sans-serif; color:#434B4E;}

#form input{ width:116px; height:18px; border:1px solid #9A9EA2; vertical-align:bottom;}
#form .input{ width:95px; height:18px; border:1px solid #9A9EA2;}

#form1 input{ width:110px; height:18px; border:1px solid #9A9EA2; vertical-align:bottom;}

#form2 input{ width:203px; height:18px; border:1px solid #7D7D7D; vertical-align:middle;}
#form2 textarea{ width:206px; height:94px; border:1px solid #7D7D7D; vertical-align:middle;}
.inp_h{ height:23px; margin:0 0 2px 0;}
/*end forms*/


/*links*/
a{ color:#268BE8;}
a:hover{ text-decoration:none;}
.link{ font:10px/14px Tahoma, tahoma, Geneva, sans-serif; color:#42494D;}
/*end links*/

/*txt*/
strong{ color:#268BE8; font-weight:bold; font-size:11px;}
.txt{ font-family:tahoma, tahoma, Helvetica, sans-serif; font-size:10px; line-height:14px; color:#42494D; font-weight:bold;}
/*end txt*/

/*global*/
.indent{ margin:0; padding-top:15px; padding-left:0px;}
.block{ width:auto; height:auto; margin:0; padding:0;}
.block_1{ width:auto; height:auto; margin:0; padding:0;}
.block_2{ width:auto; height:auto; margin:0; padding:0;}
.in5{ padding-top:5px;}
.in10{ padding-top:10px;}
.in15{ padding-top:15px;}
.in20{ padding-top:20px;}
.float{ float:left; margin:0;}
/*end global*/

ul {list-style:none;}
li { background:url(sep_1.gif) left bottom repeat-x;}
li a {
	background: url(arr.gif) no-repeat left;
	padding: 0 0 0 17px;
	line-height: 24px;
	color: #434B4E;
	text-decoration: none;
}
li a:hover { 
	text-decoration:none;
	color:#268BE8;
}
.li_no{ background: none;}
.main_table{ width:100%;}
.center_1{text-align:left; width:766px;}
/*********t*****************/
.left_top{ width:14px; height:24px; background:url(left_top.gif) left top no-repeat;}
.right_top{ width:14px; height:24px; background:url(right_top.gif) right top no-repeat;}
.left_bot{ width:14px; height:14px; background:url(left_bot.gif) left bottom no-repeat;}
.right_bot{ width:17px; height:14px; background:url(right_bot.gif) right bottom no-repeat;}

.side_top{height:15px; background:url(side_top.gif) left top repeat-x;}
.side_bot{ height:14px; background:url(side_bot.gif) left bottom repeat-x;}
.side_left{ width:14px; background:url(side_left.gif) left top repeat-y;}
.side_right{ width:17px; height:100%; background:url(side_right.gif) right top repeat-y;}
.side_center{ background:url(side_center.gif) left top repeat-x #E1E4E6;}
.side_right_1{background:url(side_right_1.gif) left top no-repeat;}
.side_left_1{background:url(side_left_1.gif) left top no-repeat;}
/*********t*****************/
/*header*/
.header{ height:454px; background: url(../../PrivatePics/bg_header.jpg) left top no-repeat;}
.tal_left{width:50%; background:url(fill.gif) right top repeat-x;}
.tal_right{width:50%; background:url(fill_right.gif) left top repeat-x;}
.header .menu{ height:165px;}
.header .logo_1{ padding:0 0 0 141px;}
.header .logo_1 .float{ float:left; margin:0 77px 90px 0;}
/*end header*/


/************ page_4 *************/
#page_4 .content{ padding:0 0 0 16px; background:url(bg_cont.gif) left top repeat-x;}
#page_4 .content .column .indent{ padding:1px 0 13px 6px;}
#page_4 .content .column .h{ margin:0 0 16px 0;}
/************ end page_4 *************/

/*footer*/
.footer{ height:86px; color:#EDF3F6;}
.footer .indent{ padding:33px 0 0 30px;}
.footer a{ color:#EDF3F6; text-decoration:underline;}
.footer a:hover{text-decoration:none;}
/*end footer*/



.ppppp
{
	background-image:url('free.gif')
}
.ppppp2
{
	background-image:url('more.gif')
}
.ppppp3
{
	background-image:url('pur.gif')
}

.ppppp_Left
{
	background-image:url('left.gif');
	float:left ;
	height:45px; 
	width:27px ;
	background-repeat:no-repeat
}

.ppppp_Middle
{
	background-image:url('Middle.gif');
	padding:12px 5px 0px 5px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	color:White;
	float:left ;
	height:45px; 
	background-repeat:repeat-x;
	text-decoration:none;
	cursor:pointer;
}

.ppppp_Middle A
{
	color:White;
	text-decoration:none;
}


.ppppp_Middle A:hover
{
	color:White;
	text-decoration:underline;
}

.ppppp_EndOfMiddle
{
	background-image:url('EndOfMiddle.gif');
	float:left ;
	height:45px; 
	width:2px ;
	background-repeat:no-repeat;
}

.ppppp_Right
{
	background-image:url('Right.gif');
	float:left ;
	height:45px; 
	width:26px ;
	background-repeat:no-repeat;
}



.TopMI1
{
	background-image:url('m_4.gif');
	background-repeat:no-repeat;
	width:122px;
	height:117px;
}

.TopMI1-hover
{
	background-image:url('m_4_hov.gif');
	background-repeat:no-repeat;
	width:122px;
	height:117px;
}

.TopMI2
{
	background-image:url('m_3.gif');
	background-repeat:no-repeat;
	width:118px;
	height:117px;
}

.TopMI2-hover
{
	background-image:url('m_3_hov.gif');
	background-repeat:no-repeat;
	width:118px;
	height:117px;
}

.TopMI3
{
	background-image:url('m_2.gif');
	background-repeat:no-repeat;
	width:119px;
	height:117px;
}

.TopMI3-hover
{
	background-image:url('m_2_hov.gif');
	background-repeat:no-repeat;
	width:119px;
	height:117px;
}

.TopMI4
{
	background-image:url('m_1.gif');
	background-repeat:no-repeat;
	width:118px;
	height:117px;
}

.TopMI4-hover
{
	background-image:url('m_1_hov.gif');
	background-repeat:no-repeat;
	width:118px;
	height:117px;
}

#xxxxx td
{
	height:20px;
}